/* Print panel summary item title for whether mind map should be printed centered. */
"Center Mind Map" = "マインドマップを中央に印刷";

/* Print panel summary item title for whether header and footer (page number, date, document title) should be printed. */
"Header and Footer" = "ヘッダとフッタ";

/* Print panel summary value when mind map centering is off.
   Print panel summary value when header and footer printing is off.
   Print panel summary value when background printing is off. */


"Off" = "オフ";

/* Print panel summary value when header and footer printing is on.
   Print panel summary value when mind map centering is on.
   Print panel summary value when background printing is on. */


"On" = "オン";

/* Print panel summary item title for whether the background should be printed. */
"Print Background" = "背景を印刷";

/* Print panel summary value when the mind map should be scaled by x%. */
"Scale" = "スケール";

/* Print panel summary item title for the current scale factor. */
"Scale Factor" = "拡大縮小率";

/* Print panel summary value when the mind map should be scaled to fit page. */
"Scale To Fit" = "印刷サイズにあわせる";

/* Print panel summary item title for scaling type. */
"Scaling" = "拡大縮小";